1

Can't install Catalyst 12.8

view story
linux-howto

http://askubuntu.com – I can not install fglrx ATI drivers/Catalyst 12.8. I have tried installing AMA Catalyst 12.8 using this guide: http://www.upubuntu.com/2012/08/install-amd-catalyst-128-on-ubuntu.html When I reach the part of installing with sudo sh amd-driver-installer-8.982-x86.x86_64.run , I get the following error: When I run it using the --force option, I get this message: How can I fix these errors and install Catalyst 12.8? (HowTos)